/* No comment provided by engineer. */
"Do you want to remove the document textual contents from the index?" = "Voulez-vous vraiment supprimer le contenu textuel des documents de l’index ?";

/* No comment provided by engineer. */
"FoxTrot Professional can store in the index a compressed copy of your document textual contents; this allows showing excerpts containing the searched words in the result list, and this also allows to display a plain text version of the found documents even if they are not currently accessible (offline external volume). However, this will almost double the size of the index file." = "FoxTrot Professional peut stocker dans l’index une copie compressée du contenu textuel de vos documents ; ceci permet d’afficher des extraits contenant les mots cherchés dans la liste de résultats, et cela permet également d’afficher une version texte pur des documents trouvés même s’ils ne sont pas actuellement accessibles (volume externe hors ligne). Cependant, cela doublera presque la taille du fichier d’index.";

/* No comment provided by engineer. */
"FoxTrot Professional can store in the index a compressed copy of your original document files; this allows viewing the documents on an iPhone or iPad, when using FoxTrot Attaché Search. However, this will make the index file much larger, and will slow down indexing." = "FoxTrot Professional peut stocker dans l’index une copie compressée de vos documents originaux ; ceci permet de visualiser ces documents sur un iPhone ou un iPad, en utilisant FoxTrot Attaché Search. Cependant, l’index sera alors bien plus gros, et l’indexation sera plus lente.";

/* No comment provided by engineer. */
"Rebuild and Store Contents" = "Reconstruire avec contenu";

/* No comment provided by engineer. */
"Remove Contents" = "Supprimer contenu";

/* No comment provided by engineer. */
"Storing the document textual contents will rebuild the index" = "Stocker le contenu textuel des documents reconstruira l’index";